@charset 'utf-8';
/*
	Bootstrap Supplimental Styles
	Author: JSDVS Web Design / Development
	Updated: 11/30/2015
	
	+-+-+-+-+-+-+ GLOBAL STYLES +-+-+-+-+-+-+
		=GLOBAL ELEMENTS
		=GLOBAL CLASSES
		=HEADER
		=NAVIGATION BAR
		=FOOTER
		=BUTTONS
	+-+-+-+-+-+-+ PAGE SPECIFIC STYLES +-+-+-+-+-+-+
		=HOME PAGE
		=SECONDARY PAGE SPECIFIC
	+-+-+-+-+-+-+ MEDIA QUERIES +-+-+-+-+-+-+
		=DEVICE MEDIA QUERIES
		=PRINT STYLES
*/

/*
------------------------ GLOBAL ELEMENTS ------------------------ */
body {
	color: #666666;
	font: 12px/22px Arial, Helvetica, sans-serif;
	-webkit-font-smoothing: antialiased;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	color: #666666;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-weight: 600;
	margin: 1px 0;
	padding: 1px 0;
}
h1 {
	font-size: 28px;
	line-height: 36px;
}
h2 {
	font-size: 24px;
	line-height: 35px;
}
h3 {
	font-size: 20px;
	line-height: 30px;
}
h4 {
	font-size: 16px;
	line-height: 28px;
}
h5,
h6 {
	color: #444;
	font-weight: 600;
}
h5 {
	font-size: 14px;
	line-height: 22px;
}
h6 {
	font-size: 13px;
	line-height: 25px;
}
p {
	margin: 0;
	padding: 0;
}
a:hover,
a:active,
a:focus {
	outline: 0;
}
:focus {
	outline: none;
}
::-moz-focus-inner {
	border: 0;
}
hr {
	border-top: 0;
	border-bottom: 1px solid #f4f4f4;
	height: 0;
	margin: 15px 0 10px 0;
	padding: 0;
}


/*
------------------------ =GLOBAL CLASSES ------------------------ */
.fancy-red { /* --- text --- */
	font-family: 'Corben', Georgia, Times, serif;
	text-shadow: 0 1px 0 #333;
	color:#AF0000;
}
.bold {
	font-weight: normal;
}
.center {
	text-align: center;
}
.align-right {
	text-align:right;
}
.italic {
	font-style: italic !important;
	font-weight: normal !important;
}
.required {
	font-weight: 600 !important;
}
.horizontal-links a {
	margin-right: 20px;
}
.well {
	background: #eee;
	border: 1px solid #eee;
	box-shadow: inset 0 0 2px #ddd;
	margin: 20px 0;
	padding: 10px 15px;
}
.alignleft,
img.alignleft {
	display: inline;
	float: left;
	margin-right: 8px;
	margin-top: 5px;
}
.alignright,
img.alignright {
	display: inline;
	float: right;
	margin-left: 8px;
	margin-top: 5px;
}
.aligncenter,
img.aligncenter {
	display: block;
	margin-right: auto;
	margin-left: auto;
}
.image-container{
	text-align:center;
}
.col-left {
	width: 48%;
	float: left;
}
.col-right {
	width: 48%;
	float: right;
}
.title {
	border-bottom: 1px solid #f3f3f3;
	margin: 16px 4px 8px;
	padding-bottom: 3px;
}
	.title i {
		margin-right: 3px;
	}
.page-head {
	background: #f8f8f8;
	border-bottom: 1px solid #ddd;
	box-shadow: inset 0 0 4px #bbb;
	padding: 20px 0;
}
.page-head h2 {
	color: #777;
	font-size: 23px;
	line-height: 33px;
}
.page-head h4 {
	color: #999;
	font-size: 15px;
}
.content {
	margin: 20px 0px;
	padding: 0px 6px;
}
.content ul li {
	list-style-type: none;
	margin: 0;
	padding: 1px 0;
}
.content p {
	margin:14px 0;
}
.content a {
	text-decoration:underline;
}
.lists ul {
	margin: 0;
	margin-left: -15px;
}
.box-head {
	background-color: #F5F5F5;
    border-radius: 4px;
    margin: 0px 0px 10px;
    padding: 8px 15px;
}
.box-content {
	margin: 15px;
}
.box-content .space {
	margin-bottom: 12px;
}
.tab-pane ul {
	margin: 0;
	margin-left: 25px;
	padding: 0;
}
.shadow {
	border: 1px solid #fff;
	box-shadow: 0 0 4px #888;
}
.shadow-blk {
	border: 1px solid #000;
	box-shadow: 0 0 4px #888;
}
.corners {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.breadcrumb {
	margin: 10px 0 0;
}
.ads img {
	margin:9px 0 6px;
}

	/* ------------------------ font colors ------------------------ */
	.red,
	.error,
	.invalid {
		color: #f00 !important;
	}

	/* ------------------------ back to top link ------------------------ */
	.totop {
		display: none;
		position: fixed;
		bottom: 0;
		right: 0;
		z-index: 104400;
	}
		.totop a,
		.totop a:visited {
			color: #fff;
			display: inline-block;
			line-height: 30px;
			text-align: center;
			text-decoration: none;
			width: 30px;
			height: 30px;
		}
		.totop a:hover {
			color: #fff;
			text-decoration: none;
		}

/*
------------------------------- =HEADER ------------------------------- */
header {
	background: #9B1D20;
	border-top:6px solid #FFC10E;
	border-bottom: 1px solid #FFC10E;
	color: #777;
	padding: 8px 0px;
}
	header .logo, header .tag {
		padding: 0;
	}
		header .logo h1 a,
		header .logo h1 a:visited,
		header .logo h1 a:hover {
			color: #777;
			font-size: 35px;
			font-weight: 400;
			text-decoration: none;
		}
		header .logo .meta {
			color: #888;
			line-height: 15px;
			margin: 0;
			padding: 0;
		}
		header .logo img, header .tag img {
			max-width: 100%;
		}
	header .hlinks > span {
		border-radius: 3px;
		color:#FFC10E !important;
		padding: 5px 7px;
	}
		header .hlinks > span a,
		header .hlinks > span a:visited {
			color:#FFC10E !important;
			text-decoration: none;
		}
		header .hlinks > span a:hover {
			border-bottom: 1px dotted #fff;
			color: #F9F388 !important;
		}
	header .lr {
		margin-left: 10px;
	}
		header form .form-group{
		padding-right:0;
		padding-left:0;
	}
	header form input.form-control{
		width:100% !important;
		border-right:none;
		border-radius: 5px 0 0 5px;
		-webkit-box-shadow: inset 0 0 0 rgba(0, 0, 0, 0);
		box-shadow: inset 0 0 0 rgba(0, 0, 0, 0);
	}
		header form .btn{
			height:34px;
			float:left;
			border-radius: 0 5px 5px 0;
			width: 16.6666%;
		}

/*
------------------------------- =NAVIGATION BAR ------------------------------- */
.navbar {
	background-image: none;
	background-repeat: no-repeat;
	border-radius: 0;
	border-right: 0 !important;
	border-left: 0 !important;
	filter: none !important;
	font: 12px 'Open Sans', Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0 !important;
	padding-left: 10px;
	text-transform: uppercase;
	color:#FFC10E !important;
}
	.navbar ul {
		margin: 0;
		padding: 0;
	}
		.navbar ul li {
			list-style-type: none;
			margin: 0;
			padding: 0;
		}
	.navbar button {
		font-size: 13px;
	}
		.navbar-toggle .icon-bar {
			background: #fff;
		}
	.navbar .caret {
		border-top-color: #fff !important;
		border-bottom-color: #fff !important;
	}
	.navbar .nav {
		margin-left: 5px;
	}
		.navbar .nav > li > a {
			color: #fff !important;
			padding: 14px 15px 14px;
			text-shadow: none !important;
			-moz-transition: background 1s ease;
			-o-transition: background 1s ease;
			-webkit-transition: background 1s ease;
			transition: background 1s ease;
		}
		.navbar .nav > li > a:hover {
			color: #fff !important;
			-moz-transition: background 1s ease;
			-o-transition: background 1s ease;
			-webkit-transition: background 1s ease;
			transition: background 1s ease;
		}
		.navbar .nav .active > a,
		.navbar .nav .active > a:hover,
		.navbar .nav .active > a:focus {
			box-shadow: none;
			color: #ffffff;
		}
	.dropdown-toggle {
		z-index: 1000;
	}
	.nav-collapse a {
		font-weight: normal !important;
		text-shadow: none !important;
	}
	.dropdown-menu {
		background: #fafafa !important;
		border-radius: 0 !important;
		box-shadow: none !important;
		border-top: none !important;
		border-bottom: none !important;
		margin: 0;
		margin-top: 1px !important;
		padding: 0;
		z-index: 1000;
	}
		.dropdown-menu a {
			background: #fafafa !important;
			border-bottom: 1px solid #ddd;
			color: #666 !important;
			padding: 10px 10px !important;
			text-shadow: none !important;
			-moz-transition: background 1s ease;
			-o-transition: background 1s ease;
			-webkit-transition: background 1s ease;
			transition: background 1s ease;
		}
		.dropdown-menu a:hover,
		.dropdown-menu a:focus {
			background: #f3f3f3 !important;
			filter: none !important;
			-moz-transition: background 1s ease;
			-o-transition: background 1s ease;
			-webkit-transition: background 1s ease;
			transition: background 1s ease;
		}
			.dropdown-menu::after,
			.dropdown-menu::before {
				border: none !important;
			}
		.nav-collapse .nav > li > a,
		.nav-collapse .dropdown-menu a {
			border-radius: 0 !important;
		}
		.nav-collapse .dropdown-menu li + li a {
			margin-bottom: 0 !important;
		}
	.dropdown-menu {
		font: 12px 'Open Sans', Arial, Helvetica, sans-serif;
		font-weight: normal;
	}
	.dropdown-menu .level-2 a {
			padding: 10px 10px 10px 24px !important;
			text-transform: capitalize;
	}
	
/*
------------------------ =FOOTER ------------------------ */
footer {
	background: #000;
	box-shadow: inset 0 0 10px #000;
	color: #aaa;
	font-size: 12px;
	margin-top: 10px;
	padding-top: 20px;
	padding-bottom: 0;
}
	footer a,
	footer a:visited {
		color: #ddd;
	}
	footer a:hover {
		color: #ccc;
		text-decoration: underline;
	}
	footer hr {
		border-top: 1px solid #111;
		border-bottom: 1px solid #222;
		margin: 5px 0;
		padding: 0;
		height: 0;
	}
	footer h5 {
		color: #eae6e3;
	}
	footer h6 {
		color: #fff;
	}
	footer ul,
	footer .widget ul {
		margin: 0;
		padding: 0;
	}
		footer ul li {
			list-style-type: none;
			margin-bottom: 5px;
		}
		footer .widget {
			margin-bottom: 20px;
		}
	footer .copy {
		font-size: 11px;
		margin-bottom: 5px;
	}
	footer .payment-icons img {
		margin-right: 5px;
		max-width: 35px;
	}

	/* ------------------------ footer social ------------------------ */
	.social {
		font-size: 13px;
		margin: 5px 0;
	}
		.social i {
			border-radius: 3px;
			box-shadow: inset 0 0 1px #333;
			color: #fff;
			display: inline-block;
			line-height: 25px;
			margin: 0 5px 0 0;
			text-align: center;
			-moz-transition: background 1s ease;
			-o-transition: background 1s ease;
			-webkit-transition: background 1s ease;
			transition: background 1s ease;
			width: 25px;
			height: 25px;
		}
		.social img {
			border-radius: 3px;
			color: #fff;
			display: inline-block;
			line-height: 25px;
			margin: 0 5px 0 0;
			padding-bottom:2px;
			text-align: center;
		}
		.social i.facebook {
			background: #3c5b9b;
		}
		.social i.twitter {
			background: #2daae1;
		}
		.social i.google-plus {
			background: #f63e28;
		}
		i.pinterest {
			background: #cb2027;
		}
		.social i.linkedin {
			background: #0173b2;
		}
			.social i:hover {
				background: #2b2e2e;
				-moz-transition: background 1s ease;
				-o-transition: background 1s ease;
				-webkit-transition: background 1s ease;
				transition: background 1s ease;
			}
		.social a,
		.social a:visited,
		.social a:hover {
			color: #fff;
			text-decoration: none;
		}


/*
------------------------ =HOME PAGE ------------------------ */
	.news-items {margin-bottom:19px}
	.news a{text-decoration:underline;}
	
	/* ------------------------ deco heading ------------------------ */
	.home h2 {
    	text-shadow: 0 1px 0 rgba(255, 255, 255, .7), 0px 2px 0 rgba(0, 0, 0, .5);
    	text-transform: uppercase;
    	text-align: center;
    	color: #666666;
    	margin: 0 0 30px 0;
    	letter-spacing: 4px;
    	font: normal 26px/1 Verdana, Helvetica;
    	position: relative;
	}

	.home h2:after, 
	.home h2:before {
   	 background-color: #777;
   	 content: "";
   	 height: 1px;
    	position: absolute;
    	top: 15px;
    	width: 120px;   
	}

	.home h2:after {      
    	right: 0;
	}

	.home h2:before {
    	background-image: linear-gradient(#777, #fff);
    	left: 0;
	}		
	
	
	/* ------------------------ masthead ------------------------ */
	.mast img {height: auto;max-width: 100%;}
	.mast img {vertical-align: middle;-ms-interpolation-mode: bicubic;}
	.mast-col {float: left;padding-right: 0.75rem;padding-left: 0.75rem;position: relative;width: 100%;min-height: 1px;}
	.mast-col {color: #2b2b2b;line-height: 2.50rem;text-transform: uppercase;}
	.break {display: block;height: 0.75rem;}
	.mast {display: block;margin: 10px auto;position: relative;width: auto;zoom: 1;}
	@media only screen and (min-width: 640px) {.break {height: 1rem;}}
	@media only screen and (min-width: 768px) {.break {height: 1.50rem;}}
	@media screen and (min-width: 640px) {.mast .small-two-fifths {width: 40%;}
	.mast .small-three-fifths {width: 60%;}}
	@media screen and (min-width: 768px) {.mast .medium-five-twelfths {width: 41.6665%;}
	.mast .medium-seven-twelfths {width: 58.332%;}}
	

	/* ------------------------ promo boxes ------------------------ */
	.promo {
		margin: 19px 0;
	}
		.promo .pcol-left {
			float: left;
			text-align: center;
			width: 38%;
		}
		.promo .pcol-right {
			float: right;
			width: 58%;
		}
		.promo .pbox {
			border: 1px solid #ddd;
			box-shadow: 0 0 4px #888;
			font-family: 'Open Sans', Arial, Helvetica, sans-serif;
			margin: 10px 0px 0px;
			min-height: 130px;
			max-height: 250px;
			padding: 25px 25px;
		}
		.promo a,
		.promo a:visited,
		.promo a:hover {
			color: #666666;
			text-decoration: underline;
		}
		.promo img {
			max-width: 70px;
		}
		.promo .rcolor {
			background: #ffe4cc;
		}
		.promo .bcolor {
			background: #eeffff;
		}
		.promo .gcolor {
			background: #f2e5da;
		}
		.promo .pmed {
			font-size: 17px;
			font-weight: 600;
			line-height: 27px;
			text-transform: uppercase;
		}
		.promo .psmall {
			font-size: 13px;
			line-height: 20px;
		}
		
	/* ------------------------ countdown clock ------------------------ */
	
	.counter {
	  background:#663300;
	  text-align: center;
	  margin:25px 8px 0;
	  padding:8px 0 10px;
	}
	
	.counter h3 {
	  color: #ddccaa;
	  font-size:18px;
	}
	
	#countdown span {
	  color: #f2e5da;
	  font-size:14px;
	  text-align: center;
	}
	 

/*
------------------------ =SECONDARY PAGE SPECIFIC ------------------------ */

	/* -- staff page -- */
	
	.col-height {
		min-height:282px;
	}
	/* -- songs and videos page and makes youtube videos play nice -- */
	
		.modal-content iframe{
			margin: 0 auto;
			display: block;
		}
		
		.videoWrapper {
			position: relative;
			padding-bottom: 56.25%; /* 16:9 */
			padding-top: 25px;
			height: 0;
		}
		.videoWrapper iframe {
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
		}
		
/*
------------------------ =Buttons ------------------------ */
	a.btn,
	a.btn:visited,
	a.btn:hover {
		color: #333 !important;
	}
		a.btn-primary,
		a.btn-primary:visited,
		a.btn-primary:hover,
		a.btn-warning,
		a.btn-warning:visited,
		a.btn-warning:hover,
		a.btn-danger,
		a.btn-danger:visited,
		a.btn-danger:hover,
		a.btn-success,
		a.btn-success:visited,
		a.btn-success:hover,
		a.btn-info,
		a.btn-info:visited,
		a.btn-info:hover,
		a.btn-inverse,
		a.btn-inverse:visited,
		a.btn-inverse:hover {
			color: #fff !important;
		}
	.button {
		margin: 10px 0 5px 0;
	}
		.button a,
		.button a:visited {
			border: 0 !important;
			color: #fff;
			font: 13px 'Open Sans', Arial, Helvetica, sans-serif !important;
			padding: 5px 10px;
			text-decoration: none !important;
			-moz-transition: background 1s ease;
			-o-transition: background 1s ease;
			-webkit-transition: background 1s ease;
			transition: background 1s ease;
		}
		.button a:hover {
			color: #fff;
			text-decoration: none;
			-moz-transition: background 1s ease;
			-o-transition: background 1s ease;
			-webkit-transition: background 1s ease;
			transition: background 1s ease;
		}
		button.close {
			font-size: 16px !important;
		}

/* ======================== DEVICE MEDIA QUERIES ======================== */

	 @media only screen and (max-width: 480px){
	 	.home h2 {
    	text-shadow: 0 1px 0 rgba(255, 255, 255, .7), 0px 2px 0 rgba(0, 0, 0, .5);
    	text-transform: uppercase;
    	text-align: center;
    	color: #666666;
    	margin: 0 0 30px 0;
    	letter-spacing: 4px;
    	font: normal 26px/1 Verdana, Helvetica;
    	position: relative;
	}

	.home h2:after, 
	.home h2:before {
   	 background-color: #777;
   	 content: "";
   	 height: 1px;
    	position: absolute;
    	top: 15px;
    	width: 40px;   
	}

	.home h2:after {      
    	right: 0;
	}

	.home h2:before {
    	background-image: linear-gradient(#777, #fff);
    	left: 0;
	}
	}

@media (max-width: 480px) {
	.col-left,
	.promo .pcol-left {
		float: none;
		margin-right: 0;
		width: 100%;
	}
	.col-right,
	.promo .pcol-right {
		width: 100%;
		float: none;
		margin-top: 10px;
	}
	.promo .pcol-right {
		text-align: center;
	}
	.promo .pbox {
		height: auto !important;
	}	
}

@media (max-width: 767px) {
	.container {
		margin: 0 auto;
		width: 100%;
		max-width: 550px;
	}
	footer,
	.page-head,
	.navbar-inner {
		padding-right: 20px;
		padding-left: 20px;
	}
	header {
		padding: 10px 20px 20px !important;
		text-align: center;
	}
		header .logo {
			text-align: center;
		}
		header form {
			margin: 7px auto 0px; /*adjusted for spacing*/
			width: 100%;
			max-width: 600px;
		}
	.navbar .nav {
		border: 0 !important;
		border-left: 0 !important;
		margin-left: 0 !important;
	}
		.navbar .nav > li > a {
			border: 0 !important;
		}
	.dropdown-menu {
		border: 0 !important;
	}
	.page-head {
		text-align: center;
	}
	.form-inline button {
		margin-left: 0;
	}
}
@media (min-width: 768px) {
	header .hlinks span.hidden-xs {
		display: inline !important;
	}
	header form {
		margin: 7px auto 16px; /*adjusted for spacing*/
	}
}

@media (max-width: 991px) {
	.container {
		width: 100% !important;
	}
	header {
		padding: 10px 20px 20px !important;
		text-align: center;
	}
		header .logo {
			text-align: center;
		}
		header form {
			margin: 7px auto 16px; /*adjusted for spacing*/
			width: 100%;
			max-width: 300px;
		}
}
@media (max-width: 2000px) {
	header .hlinks span.hidden-xs {
		display: inline !important;
	}
}


/* ======================== PRINT STYLES (Inlined to avoid required HTTP connection:  www.phpied.com/delay-loading-your-print-css/) ======================== */
@media print {
	* {
		background: transparent !important;
		color: black !important;
		-ms-filter: none !important;
		filter: none !important;
		text-shadow: none !important;
	}
	body {/*Remove -webkit-filter and filter if printing messes up.*/
		-webkit-filter: grayscale(100%) !important;
		filter: grayscale(100%) !important;
	}
	a,
	a:visited {
		color: #444 !important;
		text-decoration: underline;
	}
	a[href]:after {
		content: " (" attr(href) ")";
	}
	abbr[title]:after {
		content: " (" attr(title) ")";
	}
	.ir a:after,
	a[href^="javascript:"]:after,
	a[href^="#"]:after {
		content: "\0020";
	}
	pre,
	blockquote {
		border: 1px solid #999;
		page-break-inside: avoid;
	}
	thead {
		display: table-header-group;
	}
	tr,
	img {
		page-break-inside: avoid;
	}
	@page {
		margin: 0.5cm;
	}
	p,
	h2,
	h3 {
		orphans: 3;
		widows: 3;
	}
	h2,
	h3 {
		page-break-after: avoid;
	}
}
